{
  "title": "Welcome to ${DATASPACE_NAME}",
  "common": {
    "yes": "Yes",
    "no": "No"
  },
  "info": {
    "title": "Welcome to ${DATASPACE_NAME}",
    "subTitle": "In order to access this data space you will need the following:",
    "descriptionStep1": "Register to obtain new credentials. An email, organization name and participant type are required.",
    "descriptionStep2": "After logging in, upload a document in .pdf format",
    "descriptionStep3": "Wait for a system administrator to approve the onboarding request",
    "button": "Register for this dataspace "
  },
  "requestApplication": {
    "title": "Welcome to ${DATASPACE_NAME}",
    "email": "Email address",
    "emailPlaceholder": "Enter a valid email address",
    "emailValidation": "Must be a valid",
    "emailRequired": "Cannot be left empty",
    "required": "Cannot be left empty",
    "organization": "Organization Name",
    "organizationPlaceholder": "Enter a valid organization name",
    "participantValidation": "Please select an participant type",
    "participant": "Participant type",
    "participantPlaceholder": "Select a participant type",
    "participantEmpty": "Empty list of participant type",
    "name": "Name",
    "namePlaceholder": "Enter your name",
    "surname": "Surname",
    "surnamePlaceholder": "Enter your surname",
    "username": "Username",
    "usernamePlaceholder": "Enter a valid username",
    "password": "Password",
    "passwordPlaceholder": "Enter a valid password",
    "confirmPassword": "Confirm password",
    "confirmPasswordPlaceholder": "Enter the exact same password",
    "passwordRequirements": "Must be 8 character long minimum,contain at least one number, one special character, one lowercase and one uppercase letter.",
    "passwordValidation": "Password does not match requirements",
    "noMatch": "Passwords do not match",
    "button": "Create credentials",
    "result": {
      "subTitle": "You successfully created an account. Find below the access credentials",
      "button": "Go to the application submission form →",
      "username": "Username",
      "password": "Password"
    },
    "errorUnique": "A participant with this data is already present, check email, organisation or username",
    "notValidChar": "Special character not allowed"
  },
  "requestOnboarding": {
    "title": "Welcome to ${DATASPACE_NAME}",
    "label": "Upload file",
    "inputLabel": "Upload",
    "downloadFile": "Download",
    "deleteFile": "Delete",
    "button": "Submit application request",
    "participant": "Participant type",
    "participantPlaceholder": "Select a participant type",
    "subTitle": "Onboarding procedure for {{participantType}} user types.",
    "expiryMessage": "This procedure must be completed within {{participantType}} from the first submit.",
    "buttonUploadCredential": "Upload credential request",
    "buttonDownloadCredential": "Download credentials",
    "buttonRevokeCredential": "Revoke credentials",
    "requestStatus": "Request status:",
    "participantType": "Participant type:",
    "lastUpdate": "Last update date:",
    "manageRequest": "Dataspace authority managing the request:",
    "rejectionReason": "Rejection reason",
    "labelComment": "Type your comment here. Plain text only.",
    "buttonComment": "Post comment",
    "emptyComment": "No comments yet.",
    "commentsLabel": "Comments",
    "commentAuthor": "Posted By {{author}} on {{datePost}} at {{hours}}",
    "errorSubmit": "Error while sending request. Please try again.",
    "okSubmit": "Request sent successfully.",
    "errorFileDeleted": "Error while deleting file. Please try again.",
    "okFileDeleted": "File deleted successfully.",
    "errorSendComment": "Error while submitting comment. Please try again.",
    "errorDownload": "Error while downloading the file. Please try again.",
    "lastUpdateFile": "Upload date: ",
    "expirationTimeframe": "Expiration date: ",
    "submitTitle": "Submit application",
    "submitMessage": "The onboarding request will be submitted for approval and no further actions are allowed after the submission. Please make sure you have added all documents and comments before submitting the request.",
    "submitApprove": "Submit",
    "submitCancel": "Cancel",
    "closeButton": "ok",
    "uploadCSR": "Processing request",
    "messageCSR": "Please wait while the system completes the evaluation of your request file.",
    "messageCSROK": "Request successfully processed. You can now download your credentials.",
    "messageCSRError": "There was an error processing your request. please try again later."
  },
  "administration": {
    "title": "Request list",
    "status": "Request status",
    "email": "Requester email",
    "participant": "Participant type",
    "date": "Request date",
    "lastDate": "Last change date",
    "empty": "There are currently no onboarding requests.",
    "details": "Details",
    "reject": "Reject",
    "approve-title": "Confirm approval",
    "reject-title": "Confirm rejection",
    "idAttrMessage1": "You have selected the following identity attributes.",
    "idAttrMessage2": "Beware you did not select any identity attributes, the user may be restricted.",
    "approve": "Approve",
    "rejection": "Rejection",
    "cancel": "Cancel",
    "approveSuccess": "You successfully approved this request. A set of credentials was created for the applicant.",
    "rejectSuccess": "You successfully reject this request.",
    "approve-request-detail-modal-message": "Do you confirm the onboarding request for {{email}}?",
    "reject-request-detail-modal-message": "Do you reject the onboarding request for {{email}}?",
    "participantName": "Participant Name",
    "onboardingDate": "Onboarding Date",
    "participantList": "Participant List",
    "id": "Identifier",
    "participantDetails": "Participant Details",
    "code": "Code",
    "expiryDate": "Participant Credentials Expiration Date",
    "assignableToRoles": "Assignable to roles",
    "attributeName": "Name",
    "attributeCode": "Code",
    "attributeAssignable": "Assignable",
    "attributeEnabled": "Enabled",
    "attributeCreationDate": "Creation date",
    "attributeLastUpdateDate": "Last change date",
    "identityAttributeList": "",
    "deleteIdentityAttribueSuccess": "You successfully deleted an attribute",
    "confirmDeletionIdentityAttributeMessage": "Confirm deletion of {{code}} attribute from participant",
    "addAttribute": "Add Attribute",
    "successAddAttribute": "You successfully added an attribute",
    "documentList": "Uploaded documents:",
    "commentsLabel": "Comments",
    "titleReject": "Reject request",
    "messageReject": "Provide a rejection reason for this action. The reason will be displayed in the comment section.",
    "placeholderInputReject": "Type reason",
    "cancelDialogReject": "Cancel",
    "confirmDialogReject": "Reject",
    "errorApprove": "Error during approve",
    "downloadFile": "Download",
    "requestNewDocument": "Request further document",
    "confirmNewDocument": "Request revision",
    "notYetUpload": "The applicant has not yet uploaded any files. Check back again later.",
    "titleNewDocument": "Request new document",
    "messageNewDocument": "Fill in the details of the new document request. This document will be marked as mandatory by default. The applicant will be notified as soon as the request form is saved.",
    "cancelDialogNewDocument": "Cancel",
    "confirmDialogNewDocument": "Save request",
    "mimeType": "MIME type",
    "descriptionRequired": "Description is required",
    "mimeTypeRequired": "MIME type is required",
    "savedNewDocument": "Document request successfully saved.",
    "errorNewDocument": "Error saving document.",
    "leaveCommment": "comment successfully entered.",
    "errorLeaveCommment": "Error saving comment.",
    "commentAuthor": "Posted By {{author}} on {{datePost}} at {{hours}}",
    "commentEmpty": "No comment yet",
    "identityAttributeNoShow": "Application refused, no information",
    "participantCredentials": "Participant credentials",
    "renewCredentials": "Renew credentials",
    "successRenewCredentials": "Participant credentials successfully renewed",
    "requestInformationOK": "New documents successfully confirmed.",
    "requestInformationError": "Error when confirming new documents. Please try again.",
    "rejectionCause": "Reject cause",
    "requestRevisionTitle": "Request revision",
    "requestRevisionMessage": "By requisting a revision the application will be able to address all the issues raised by the Notary (comments or request for new documents).",
    "requestRevisionApprove": "Submit",
    "requestRevisionCancel": "Cancel",
    "lastUpdateFile": "Upload date: ",
    "yes": "Yes",
    "no": "No"
  },
  "status": {
    "title": "Welcome to ${DATASPACE_NAME}",
    "subTitle": "You successfully completed your onboarding request an account.",
    "subSubTitle": "Find below your request status:",
    "step1": "Request submitted",
    "step2": "Request in progress",
    "step3": "Request accepted",
    "step3Cancel": "Request rejected",
    "button": "See request details"
  },
  "dialogStatus": {
    "title": "Request details",
    "email": "Requester email",
    "participant": "Participant type",
    "date": "Request date",
    "status": "Request status",
    "lastDate": "Last change date",
    "authority": "Authority Name",
    "role": "Authority Role",
    "button": "Download your credentials"
  },
  "filters": {
    "title": "Filter",
    "titlePlural": "Filters",
    "selectColumn": "Select column",
    "statusPlaceholder": "Select value",
    "statusEmpty": "---",
    "emailPlaceholder": "email",
    "reset": "Reset",
    "apply": "Apply",
    "name": "Name",
    "code": "Code",
    "organization": "Participant Name",
    "participantType": "Participant Type",
    "email": "Email",
    "onboardingDate": "Onboarding Date",
    "updateTimestamp": "Last Update Date"
  },
  "participantType": {
    "title": "Participant types",
    "applicationProvider": "Application provider",
    "dataProvider": "Data provider",
    "infrastructureProvider": "Infrastructure provider",
    "consumer": "Consumer",
    "id": "Id",
    "name": "Name",
    "userEmail": "Email",
    "participantType": "Type",
    "organization": "Organization",
    "status": "Status",
    "outcomeUserEmail": "Outcome User",
    "description": "Description",
    "assignableToRoles": "Assignable",
    "enabled": "Enabled",
    "creationTimestamp": "Creation Date",
    "updateTimestamp": "Last Change Date",
    "addAttribute": "Add Attribute",
    "deleteSuccess": "You successfully deleted an attribute from the participant type",
    "addSuccess": "You successfully added some attributes to the participant type",
    "confirmDeletionMessage": "Confirm deletion of {{code}} from selected participant type",
    "code": "Code"
  },
  "applicationProvider": {
    "title": "Application provider"
  },
  "dataProvider": {
    "title": "Data provider"
  },
  "infrastructureProvider": {
    "title": "Infrastructure provider"
  },
  "consumer": {
    "title": "Consumer"
  },
  "identityAttributesManagementPage": {
    "title": "Attributes list",
    "name": "Name",
    "code": "Code",
    "identifier": "Identifier",
    "inUse": "In use",
    "assignableToRoles": "Assignable to Role",
    "enabled": "Enabled",
    "creationTimestamp": "Creation date",
    "updateTimestamp": "Last change date",
    "newAttribute": "New Attribute",
    "confirmDeletionMessage": "Confirm deletion of {{code}}",
    "deleteSuccess": "You successfully deleted an attribute",
    "revoke": "credentials removed correctly",
    "alreadyRevoked": "credentials already removed"
  },
  "identityAttributesDetail": {
    "title": "Identity attributes details",
    "edit": "Edit Attribute",
    "code": "Code",
    "identifier": "Identifier",
    "name": "Name",
    "inUse": "In use",
    "assignable": "Assignable to Tier 1",
    "date": "Creation date",
    "lastDate": "Last change date",
    "enabled": "Enabled",
    "makeAssignable": "Make assignable",
    "makeUnAssignable": "Make unassignable",
    "editSuccess": "You successfully edited an attribute"
  },
  "identityAttributesCreate": {
    "title": "New attribute",
    "createSuccess": "You successfully created an attribute"
  },
  "simpleInput": {
    "save": "Save",
    "cancel": "Cancel",
    "delete": "Delete",
    "edit": "Edit",
    "actions": "Actions",
    "confirmDeletion": "Confirm deletion",
    "add": "Add",
    "revokeAccess": "Revoke access",
    "confirmRevoke": "Revoke access?",
    "confirmRevokeMessage": "Are you sure you want to revoke permanently this participant's access?",
    "revoke": "Revoke"
  },
  "landing-pages": {
    "unauthorized": {
      "title": "Role Restricted Access",
      "message": "Access denied. Your role does not grant permission to view this content."
    },
    "error-page": {
      "title": "Error",
      "message": {
        "400": "Your request could not be understood by the server due to malformed syntax or invalid parameters. Please check the data you submitted.",
        "401": "You are not authorized to access this resource. Please ensure you are logged in with the correct credentials.",
        "403": "You do not have permission to access this resource. Check your access privileges.",
        "404": "The resource you are looking for could not be found on the server. Please verify the URL or contact support.",
        "500": "The server encountered an internal error and was unable to complete your request. Please try again later.",
        "501": "The server does not support the functionality required to fulfill the request.",
        "502": "The server, acting as a gateway, received an invalid response from the upstream server.",
        "503": "The server is currently unavailable due to overload or maintenance. Please try again later.",
        "504": "The server, acting as a gateway, did not receive a timely response from the upstream server.",
        "505": "The server does not support the HTTP protocol version used in the request.",
        "508": "The server detected an infinite loop while processing the request.",
        "511": "The client must authenticate to gain network access."
      }
    }
  },
  "onboardingProcedures": {
    "title": "Onboarding Procedures",
    "empty": "No procedures defined yet.",
    "emptyConditions": "Unless a procedure is set, onboarding will not be permitted for this participant type.",
    "addProcedure": "Define Onboarding Procedure",
    "changeTab": "Unsaved changes will be lost",
    "changeTabMessage": "If you leave the editing procedure without saving all your work will be lost. Do you want to exit the procedure now?",
    "changeTabApprove": "Exit procedure",
    "changeTabCancel": "Keep editing"
  },
  "onboardingTemplate": {
    "templateDescription": "Procedure description",
    "templateDescriptionPlaceholder": "A human-readable description of the procedure",
    "expirationTimeframe": "Set expiration timeframe",
    "expirationTimeframeHint": "Values must be expressed in seconds, range is between 0 (no expiration) and 15.000.000 (six months)",
    "description": "Document Description",
    "descriptionPlaceholder": "A description of the document that clarifies some details of the document to be uploaded. Keep it concise and readable.",
    "name": "Name",
    "namePlaceholder": "A short name to make the document recognizable at a glance",
    "mimeType": "MIME type",
    "mimeTypePlaceholder": "Select a MIME type",
    "mandatory": "Mandatory",
    "clear": "Clear row",
    "delete": "Delete row",
    "addDocumentTemplate": "Add document",
    "cancel": "Cancel",
    "save": "Save",
    "noMimeTypesAvailable": "No matches",
    "addMimeType": "Add new",
    "required": "Required field",
    "saveSuccess": "Onboarding procedure successfully saved"
  },
  "onboardingTemplateDetail": {
    "templateDescription": "Procedure description",
    "expirationTimeframe": "Expiration timeframe",
    "mandatory": "Mandatory",
    "notMandatory": "Not mandatory",
    "edit": "Edit"
  },
  "documents": "Documents",
  "mimeType": {
    "title": "MIME Type",
    "label": "MIME type",
    "placeholder": "application/pdf",
    "description": "MIME type description",
    "descriptionPlaceholder": "MIME type description (255 chars max)",
    "cancel": "Cancel",
    "add": "Add",
    "insertSuccess": "MIME type successfully added."
  }
}
